ResourcePath = "Homeopatix/Passage/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "Passage.tga",
};

function CreateLocalizationInfo()
	Strings = {};

	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "Passage";
		Strings.PluginText = "Passage Helper";
		Strings.PluginPassage1 = "Passage der Natur";
		Strings.PluginPassage2 = "Passage der Feinde";
		Strings.PluginPassage3 = "Passage des Schattens";
		Strings.PluginHelp = " *** Passage Hilfe ***\n\n/show zeigt Passage an\n/Cache ausblenden Passage\n/clear Alle Verkn\195\188pfungen l\195\182schen\n\nSie knnen Ihre Haustiere per Drag & Drop auf die Linien ziehen und sie mit dem Mausrad l\195\182schen";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "Passage";
		Strings.PluginText = "Passage Helper";
		Strings.PluginPassage1 = "Passage d'animal";
		Strings.PluginPassage2 = "Passage d'ennemis";
		Strings.PluginPassage3 = "Passage d'ombre";
		Strings.PluginHelp = " *** Passage Aide ***\n\n/show affiche Passage\n/hide cache Passage\n/clear Efface tous les raccourcis\n\nVous pouvez faire glisser et d\195\169poser vos passage sur la ligne et les effacer avec la mollette de la souris";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "Passage";
		Strings.PluginText = "Passage Helper";
		Strings.PluginPassage1 = "Passage of Nature";
		Strings.PluginPassage2 = "Passage of Foes";
		Strings.PluginPassage3 = "Passage of Shadow";
		Strings.PluginHelp = " *** Passage Help ***\n\n/show displays Passage\n/hide cache Passage\n/clear Erase all shortcuts\n\nYou can drag and drop your Passage on the line and erase them with the mouse wheel";
	end
end